<?xml version="1.0"?>
<AppInfo>
	<AppMenu>
		<Item option="--options">
			<Label xml:lang="en">Options...</Label>
			<Label xml:lang="it">Opzioni...</Label>
			<Label xml:lang="de">Einstellungen...</Label>
			<Label xml:lang="zh_CN">选项..</Label>
			<Label xml:lang="zh_TW">選項...</Label>
		</Item>
	</AppMenu>
	<Summary xml:lang="en">Window Manager for the ROX Desktop</Summary>
	<Summary xml:lang="de">Window-Manager für den ROX Desktop</Summary>
	<Summary xml:lang="it">Il Window Manager del desktop ROX</Summary>
	<About xml:lang="en">
		<Purpose>Window Manager for the ROX Desktop</Purpose>
		<Version>0.9.8</Version>
        <Authors>Guido Schimmels &lt;__guido__@web.de&gt;
Jonatan Liljedahl &lt;lijon@kymatica.com&gt;
Tony Houghton (Xinerama)</Authors>
		<License>GPL</License>
        <Homepage>http://kymatica.com/rox/OroboROX/</Homepage>
	</About>
	<About xml:lang="de">
		<Purpose  label="Funktion">Window-Manager</Purpose>
		<Authors  label="Autoren"></Authors>
		<License  label="Lizenz"></License>
	</About>
	<About xml:lang="es">
		<Purpose  label="Prop&#xF3;sito"></Purpose>
		<Authors  label="Autores"></Authors>
		<License  label="Licencia"></License>
		<Homepage label="P&#xE1;gina web"/>
	</About>
	<About xml:lang="fr">
		<Purpose  label="Fonction"></Purpose>
		<Authors  label="Auteurs"></Authors>
		<License  label="Licence"></License>
		<Homepage label="Page web"/>
	</About>
	<About xml:lang="it">
		<Purpose  label="Scopo">Window Manager del desktop ROX</Purpose>
		<Version  label="Versione"/>
		<Authors  label="Autori"></Authors>
		<License  label="Licenza"></License>
		<Homepage label="Sito web"/>
	</About>
</AppInfo>

